html,body {
	height:100%;
}
body {
	margin:0;
	background:#feddb2 url(../images/body-rpt.jpg) center 0 repeat-y;;
	font:13px/24px Arial, Helvetica, sans-serif;
	
}

a {
	text-decoration:none;
	color:#771c01;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}

#landing {
	height:100%;
	position:relative;
	width:100%;
	display:block;
	background-image:url(../images/landing-bg.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
	max-width:1500px;
	margin:0 auto;
}

@media only screen and (max-width: 400px) {
#landing {
	display:none;
}
}


#landing .header {
		background:url(../images/header2.jpg) center 0 no-repeat;
		height:206px;
}
#landing .line {
	width:1348px;
	height:12px;
	background:#771c01;
	margin:0 auto;
}
#book a {
		background:url(../images/book2.png) no-repeat;
		background-size: cover;
		width:209px;
		height:405px;
		display:block;
		position:absolute;	
		top:45%;
		left:50%;
		margin-left:-225px;
}
#btn-order a {
	background:url(../images/btn-order.png) no-repeat;
	background-size: cover;
	width:197px;
	height:54px;
	display:block;
	position:absolute;
	left:50%;
	margin-left:40px;
	top:60%;
}
	
#arrow-dwn a {
	width:83px;
	height:48px;
	display:block;
	position:absolute;
	left: 50%;
	top:80%;
	background:url(../images/arrow-dwn.png) no-repeat;
}

#maincontain-rpt {

			background:url(../images/container-rpt.jpg) center 0 repeat-y;

}	
#maincontain-btm {

			background:url(../images/container-btm.jpg) center bottom no-repeat;

}

	
#header.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}
#header {
background:url(../images/header2.jpg) center 0 no-repeat;
}

#header .container {
	height:206px;
	width:900px;
	background:url(../images/header2.jpg) center 0 no-repeat;
	margin:0 auto;
	position:relative;
	
}

#nav {
	position:absolute;
	top:206px;
	height:27px;
	background:#771c01;
	width:100%;
}
#nav-bgl {
	background:url(../images/nav-bgl.jpg) no-repeat;
	position:absolute;
	top:206px;
	left:-40px;
	width:40px;
	height:37px;
}
#nav-bgr {
	background:url(../images/nav-bgr.jpg) no-repeat;
	position:absolute;
	top:206px;
	right:-40px;
	width:40px;
	height:37px;
}
#nav ul {
	list-style-type:none;
	margin:0 0 0 18px;
	padding:0;
}
#nav ul li {
	float:left;
}
#nav ul li a {
	float:left;
	display:block;
	height:27px;
	color:#fff;
	text-decoration:none;
}

#nav li.home a {
	background:url(../images/nav-home.png);
	width:65px;
}
#nav li.about a {
	background:url(../images/nav-about.png);
	width:135px;
}
#nav li.author a {
	background:url(../images/nav-author.png);
	width:102px;
}
#nav li.resources a {
	background:url(../images/nav-resources.png);
	width:95px;
}
#nav li.guestbook a {
	background:url(../images/nav-guestbook.png);
	width:100px;
}
#nav li.reviews a {
	background:url(../images/nav-reviews.png);
	width:100px;
}
#nav li.photos a {
	background:url(../images/nav-photos.png);
	width:73px;
}
#nav li.video a {
	background:url(../images/nav-video.png);
	width:101px;
}
#nav li.austin a {
	background:url(../images/nav-austin.png);
	width:109px;
}
#nav li.contact a {
	background:url(../images/nav-contact.png);
	width:80px;
}


#container {
	width:900px;
	margin:0 auto;
	position:relative;
	min-height:534px
}
#leftcolumn {
	float:left;
	width:249px;
	height:450px;

}
#book2 a {
		background:url(../images/book2.png) center no-repeat;
		background-size: cover;
		width:209px;
		height:405px;
		display:block;
		position:absolute;	
		margin-left:25px;
		margin-top:20px;
}
#book3 a {
		background:url(../images/book3.png) center no-repeat;
		background-size: cover;
		width:209px;
		height:415px;
		display:block;
		position:absolute;	
		margin-left:25px;
		margin-top:20px;
}
	
.homepad {
	margin-left:300px;
	padding:40px 50px 65px 0;
	text-align:justify;
}
.homepad h1 {
	font-size:13px;
	margin:0;
	padding:0 0 20px;
	
}
#austintistic a {
	width:534px;
	height:101px;
	display:block;
	background:url(../images/view-the-blog.png) no-repeat;
}
#footer {
	padding-top:34px;
	height:315px;
	position:relative;
	clear:left;
}
#pre-order {
	width:875px;
	height:41px;
	display:block;
}
#copyright {
	position:absolute;
	bottom:20px;
	text-align:center;
	width:100%;
}
#social {
	width:182px;
	height:47px;
	background:url(../images/spread-the-word.png) no-repeat;
	position:absolute;
	top:700px;
	left:35px;
}

#social .fb a {
	position:absolute;
	top:35px;
	left:25px;
	width:34px;
	height:12px;
	display:block;
}
#social .tw a {
	position:absolute;
	top:35px;
	left:61px;
	width:34px;
	height:12px;
	display:block;
}
#social .p a {
	position:absolute;
	top:35px;
	left:105px;
	width:34px;
	height:12px;
	display:block;
}
#social .email a {
	position:absolute;
	top:35px;
	left:145px;
	width:34px;
	height:12px;
	display:block;
}
.pad {
	padding:30px 50px;
	text-align:justify;

}
.pad h1 {
	margin:0;
	padding:0 0 18px;
	font-size:18px;
}
#mainwrap {
	display:block;
	position:relative;
	min-height:246px;


}
.anchor{
  display: block;
  height: 0px; /*same height as header*/
  margin-top: 0px; /*same height as header*/
  visibility: hidden;
}
.addthis_horizontal_follow_toolbox {
	position:absolute;
	top:18px;
	left:30px;
}